--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This is to add new items to the procset list, despite the fact that this is considered obselete, the items are required for printing to some PostsCript printers.
- !ruby/struct:SM::Flow::P 
  body: <tt>p</tt> may be 'ImageB', 'ImageC', or 'ImageI'.
full_name: PDF::Writer::Object::Procset#<<
is_singleton: false
name: "<<"
params: (p)
visibility: public
